export const HTTP_STATUS = {
  SUCCESS : 200,
  BAD_REQUEST : 400,
  UNAUTHORIZED : 401,
  ACCESS_DENIED : 403,
  NOT_FOUND : 404,
  METHOD_NOT_ALLOWED : 405,
  NOT_ACCEPTABLE : 406,
  CONFLICT : 409,
  GONE : 410,
  LENGTH_REQUIRED : 411,
  PRECONDITION_FAILED : 412,
  UNSUPPORTED_MEDIA_TYPE : 415,
  UNPROCESSABLE_ENTITY : 422,
  PRECONDITION_REQUIRED : 428,
  TOO_MANY_REQUEST : 429,
  EXCEPTION : 500,
  SERVICE_UNAVAILABLE : 503,
}